<?php
$config = [
    'upload_max_filesize',
    'post_max_size',
    'max_execution_time',
    'max_input_time',
    'session.gc_maxlifetime',
    'session.save_path',
    'session.cookie_lifetime'
];
foreach ($config as $c) {
    echo "$c: " . ini_get($c) . "\n";
}
?>
